Vulnerability CVE-1999-1115


Published: 1990-12-31   Modified: 2012-02-12

Description:
Vulnerability in the /etc/suid_exec program in HP Apollo Domain/OS sr10.2 and sr10.3 beta, related to the Korn Shell (ksh).

CVSS2 => (AV:L/AC:L/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.2/10
10/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
HP -> Apollo domain os 

 References:
http://www.cert.org/advisories/CA-1990-04.html
http://www.securityfocus.com/bid/7
http://www.iss.net/security_center/static/6721.php
http://www.ciac.org/ciac/bulletins/a-30.shtml

Copyright 2022, cxsecurity.com

 

Back to Top